package cn.com.poc.equity.dto;

import java.io.Serializable;

/**
 * 创建权益包订单 请求实体
 *
 * @author alex.yao
 * @date 2024/12/2
 */
public class EquityOrderCreateDto implements Serializable {

    /**
     * professional-专业版 ultimate-旗舰版
     */
    private String type;
    /**
     * equity 权益包
     */
    private String domain;

    /**
     * 有效期  year-年 month-月
     */
    private String validityUnit;


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDomain() {
        return domain;
    }

    public void setDomain(String domain) {
        this.domain = domain;
    }

    public String getValidityUnit() {
        return validityUnit;
    }

    public void setValidityUnit(String validityUnit) {
        this.validityUnit = validityUnit;
    }
}
